.v-btn {
    text-transform: none;
    letter-spacing: 0;
}

.default-bg.v-btn.theme--light{
    background: #1793CF;
}

.nav-link {
    font-family: 'Roboto', sans-serif !important;
    font-size: 13px !important;
    font-weight: 400 !important;
    letter-spacing: 0 !important;
}